{% set CodiceModulo = "CONTR_RETI" %}
{% set Urn = "document:c_a794:contributo.reti.quartiere;progetto" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="DichiarazioneCF"
campi_firma_label="il dichiarante"
classi_modulo="Contributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Progetto attività reti di quartiere"
destinatario_amministrazione=""
destinatario_ufficio="UOTEMPOLIBEROSPORTCULTURA"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="1.1|19/02/2024"/>

<meta codice_modulo_figlio="ELENCO_COLL"
  urn_modulo_figlio="document:c_a794:elenco.collaboratori;modulo"
  name="GLOBO_modulofiglio"
  numero="1"
  obbligatorio="DINAMICO"/>

{% endblock meta %}

{% block title %}
Proposta di progetto 
{% endblock title %}

{% block content %}
<script>

function SetImporto(parameter) {
    var dParameter = document.getElementById(parameter)
    //console.log(parseFloat(dParameter.value));
    if (parseFloat(dParameter.value) > 1500)
    {
      alert("Importo troppo alto inserire un valore inferiore a 1500 €. Per modificarlo chiudere il presente modulo e correggere il dato nel modulo della richiesta di contributo");
      document.getElementById('Consenso_trattamento_dati_personali2').checked = false;
    }
    else
    {
      if (/^\d+(\,|\.|)(\d+|)$/.test(dParameter.value))
      dParameter.value = parseFloat(dParameter.value.replace(/,/g,'.')).toFixed(2).replace('.',',')
      else
      dParameter.value = '0,00'
    }
  }


  function SetImportoSUM(parameter) {
    var dParameter = document.getElementById(parameter);
    var nomeVar = parameter.substr(0,parameter.length-1); 

    if (/^\d+(\,|\.|)(\d+|)$/.test(dParameter.value))
      dParameter.value = parseFloat(dParameter.value.replace(/,/g,'.')).toFixed(2).replace('.',',')
    else
      dParameter.value = '0,00'

    CalcolaTotale(nomeVar);
    VerificaMassimoContributo(nomeVar);
  }

  function CalcolaTotale(parameter) {
        var dTotale = document.getElementById(parameter),
            sSomma = 0;
        
        for (let index = 0; index < 10; index++) {
          var sImporto = document.getElementById(parameter + index).value;
          if (/^\d+(\,|\.|)(\d+|)$/.test(sImporto))
            sSomma += parseFloat(sImporto.replace(/,/g,'.'))
          else
            break;
        }
        dTotale.value = parseFloat(sSomma).toFixed(2).replace('.',',');
      }

  function VerificaMassimoContributo(nameField)
  {
    var dTotale = document.getElementById('Parametri_DisavanzoPrevisto');
    sSomma = 0;
    var sImportospesa = document.getElementById('Parametri_SpesaComplessiva').value;
    var sImportoentrate = document.getElementById('Parametri_EntrateComplessive').value;
    
    if (/^\d+(\,|\.|)(\d+|)$/.test(sImportospesa))
      if (/^\d+(\,|\.|)(\d+|)$/.test(sImportoentrate))
          sSomma = parseFloat(sImportospesa.replace(/,/g,'.')) - parseFloat(sImportoentrate.replace(/,/g,'.'))
      else
        sSomma = parseFloat(sImportospesa.replace(/,/g,'.'))
    else 
      sSomma = '0,00'

    dTotale.value = parseFloat(sSomma).toFixed(2).replace('.',',');

    if (sSomma < 0)
    {
      alert("Disavanzo negativo - Domanda non sottoscrivibile");
    }
    else if (nameField == 'Parametri_EntrateComplessive' )
    {
      document.getElementById('hidden_disavanzonegativo').value = "SI";
      //document.getElementById("hidden_disavanzonegativo").classList.remove('mandatory');
    } 
    
  }



function ControllaCaratteri(textareaName, maxCaratteri) {
    var charScritti = document.getElementById(textareaName).value.length;
    var contaCaratteriElement = document.getElementById(textareaName + '_contaCaratteri');
    
    if (charScritti > maxCaratteri) {
        document.getElementById(textareaName).value = document.getElementById(textareaName).value.substring(0, maxCaratteri);
        contaCaratteriElement.innerHTML = 0;
        alert("Massimo " + maxCaratteri + " caratteri!");

    } else {
        contaCaratteriElement.innerHTML = maxCaratteri - charScritti;
    }
}
  
</script>

<globo_fondo_pagina areaheight="150" scope="6">
  <table class="Modulo" name="Firme" style="border:1px solid grey; margin-left: 28pt; display: none; pd4ml-display: inline">
    <tbody>
      <tr>
        <td style="width: 20%; text-align: center;">
          <input class="" id="Luogo_PDF" name="Luogo_PDF" label="Luogo_PDF" style="width:80%;" type="text"/>
        </td>
        <td style="width: 20%; text-align: center;">
          <input class="" format="date" id="Data_PDF" label="Data_PDF" name="Data_PDF" style="width:50%;" type="text"/>
        </td>
        <td style="width: 20%; text-align: center; height: 1.5cm;">
        </td>
        <td style="width: 20%; text-align: center; height: 1.5cm;">
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella" style="text-align: center">
            Luogo
          </p>
        </td>
        <td>
          <p class="Labelcella" style="text-align: center">
            Data
          </p>
        </td>
        <td>
          <p class="Labelcella" style="text-align: center">
            Il/La dichiarante
          </p>
        </td>
        
        </tr>
      <tr>
        <td style="width: 20%; text-align: center;">
        </td>
        <td style="width: 20%; text-align: center;">
        </td>
        <td style="width: 20%; text-align: center; height: 1.5cm;">
        </td>       
      </tr>
    </tbody>
  </table>
</globo_fondo_pagina>

<input type="hidden" id="Oggetto" name="Oggetto" dynamic_value="'Progetto attivita reti di quartiere'"/>
<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
   Proposta di progetto allegata alla richiesta di contributo per la realizzazione di progetti a favore delle Reti di quartiere
</h1>

{{anagrafica.cognome_nome("TitolareNonImportare","Il/La sottoscritto/a", "Richiedente", "visibility:hidden", "cursor:default")}}

<p class="Modulo">
  in relazione alla domanda di ammissione al bando di assegnazione di contributi economici per progetti che favoriscano il lavoro delle Reti di quartiere
</p>
<br>
<h1 class="Modulo">
    PRESENTA
 </h1>
 <p class="Modulo">
    il seguente progetto
  </p>
  <br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
  <tr class="Rigaintestazione">
    <td>
      <p class="Labeltabella">
        Titolo del progetto
      </p>
    </td>
  </tr>
  <tr> 
    <td>
     <input class="InputNormal" style="width: 100%;" id="Parametri_Denominazione" name="Parametri_Denominazione" label="Titolo del progetto" mandatory="true">
    </td>    
</tr>
<tr class="Rigaintestazione">
    <td>
      <p class="Labeltabella">
       Denominazione soggetto proponente
      </p>
    </td>
</tr>
<tr>
  <td>
    <input class="InputNormal" id="Titolare_Denominazione" name="Titolare_Denominazione" style="width:100%" label="Denominazione/Ragione sociale" mandatory="true"/>
  </td>
</tr>
<tr class="Rigaintestazione">
  <td>
    <p class="Labeltabella">
     Reti di quartiere 
    </p>
  </td>
</tr>
<tr class="Rigaintestazioneridotta">
  <td>
    <p class="Labelcella">
      indicare la rete o le reti di quartiere attori attivi della proposta
    </p>
  </td>
</tr>
<tr>
<td>
  <input class="InputNormal" id="Tassonomia_Reti" name="Tassonomia_Reti" style="width:100%" label="Reti di quartiere coinvolte" mandatory="true"/>
</td>
</tr>
</tbody>
</table>
<br>
<p class="Modulo">
   per la seguente attività
</p>
<br>
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
          <p class="Labeltabella">
          Oggetto prevalente della proposta
      </td>         
    </tr>
<div id="Tassonomia_Attivita" name="Tassonomia_Attivita" label="Oggetto proposta" mandatory="true"></div>
  <tr>
    <td style="vertical-align: top; width: 4%;">
     <input class="InputNormal" id="Tassonomia_Attivita1" name="Tassonomia_Attivita" type="radio" value="1">
    </td>
    <td>
        <p>
          Attività prevalentemente riferite a soggetti e categorie fragili per favorire la coesione e solidarietà sociale <i>(assistenza, accudimento, cura, accompagnamento, socialità, educazione)  </i>
        </p>
    </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%;">
         <input class="InputNormal" id="Tassonomia_Attivita2" name="Tassonomia_Attivita" type="radio" value="2">
        </td>
        <td>
            <p>
              Attività di animazione sociale finalizzate ad attività  ludiche, sportive non agonistiche e ricreative per favorire la convivenza e lo sviluppo delle competenze sociali e relazionali di incontro 
            </p>
        </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%;">
         <input class="InputNormal" id="Tassonomia_Attivita3" name="Tassonomia_Attivita" type="radio" value="3">
        </td>
        <td>
            <p>
              Attività culturali e socioculturali di valorizzazione, promozione e potenziamento dell'attrattività, del decoro e dell'utilizzo di spazi ed aree del quartiere ed attività formative di sensibilizzazione, promozione e prevenzione rivolte al territorio
            </p>
        </td>
    </tr>
    </tbody>
    </table>
    <table class="Modulo" style="border: 1px solid grey;">
      <tbody>
       <tr class="Rigaintestazione">
        <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
            <input class="InputNormal" id="Parametri_DescrProgetto" name="Parametri_DescrProgetto" type="checkbox" checked="checked" dynamic_check="true">
            </td>
        <td colspan="2">
           <p class="LabelTabella">
            illustrare sinteticamente la proposta e le attività progettate<i> max 5000 caratteri spazi inclusi </i>
           </p>
        </td>
    </tr>
    <tr>
        <td colspan="2">
                <textarea class="InputNormal" id="Parametri_DescrizioneSintetica2" name="Parametri_DescrizioneSintetica2" label="Descrizione progetto" style="width: 100%; height: 8cm;" mandatory="true" onkeyup="ControllaCaratteri('Parametri_DescrizioneSintetica2', 5000)"></textarea>
        </td>
    </tr>
    <tr>
       <td colspan="2">
           <span class="infoes">Caratteri rimanenti</span> <span style="font-weight: bold;" id="Parametri_DescrizioneSintetica2_contaCaratteri" >5000</span>
       </td>
    </tr>
    <tr class="Rigaintestazione">
        <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
            <input class="InputNormal" id="Parametri_Risultati" name="Parametri_Risultati" type="checkbox" checked="checked" dynamic_check="true">
            </td>
        <td colspan="2">
           <p class="LabelTabella">
            dichiarare in modo puntuale e sintetico i risultati quantitativi e qualitativi ottenuti/attesi dalla realizzazione della proposta  <i>max 1500 caratteri spazi inclusi</i>
           </p>
        </td>
    </tr>
    <tr>
        <td colspan="2">
                <textarea class="InputNormal" id="Parametri_DescrizioneSintetica3" name="Parametri_DescrizioneSintetica3" label="Risultati" style="width: 100%; height: 5cm;" mandatory="true" onkeyup="ControllaCaratteri('Parametri_DescrizioneSintetica3', 1500)"></textarea>
        </td>
    </tr>
    <tr>
       <td colspan="2">
           <span class="infoes">Caratteri rimanenti</span> <span style="font-weight: bold;" id="Parametri_DescrizioneSintetica3_contaCaratteri" >1500</span>
       </td>
    </tr>
    <tr class="Rigaintestazione">
        <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
            <input class="InputNormal" id="Parametri_Tempi" name="Parametri_Tempi" type="checkbox" checked="checked" dynamic_check="true">
            </td>
        <td colspan="2">
           <p class="LabelTabella">
            indicare i tempi di realizzazione del progetto o fare una proposta di sua calendarizzazione 
           </p>
        </td>

    </tr>  
    <tr>
        
            <td colspan="2">
                <textarea class="InputNormal" id="Parametri_DescrizioneSintetica4" name="Parametri_DescrizioneSintetica4" label="Tempi" style="width: 100%; height: 5cm;" mandatory="true"></textarea>
            </td>
        
    </tr>  
  </tbody>
</table>
<br>
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
          <td colspan="2">
            <p class="Labeltabella">
              Bilancio 
            </p>
          </td>
        </tr>
        <tr>
            <td colspan="2">
                <p>
                  Il bilancio deve indicare da un parte le spese da sostenere per la realizzazione delle attività di progetto e dall'altra ogni fonte di entrata e di finanzimanento prevista (sia risorse proprie che risorse di altri), compresi eventuali oneri posti in capo ai fruitori delle attività (biglietti di ingresso, p.e.). Ai fini dell'erogazione del contributo tale bilancio previsionale: - non deve indicare in entrata l'eventuale contributo comunale relativo a questo bando; - non può essere mai in attivo; - le spese dovranno sempre essere presentate a nome del soggetto che ha avanzato la proposta progettuale che è l'unico titolato a rendicontare fatture/parcelle, prestazioni, scontrini e quant'altro. Tutte le spese direttamente connesse alla realizzazione del progetto sono da considerarsi al netto di IVA o altre imposte e tasse, ad eccezione dei casi in cui l’IVA sia realmente e definitivamente sostenuta dai soggetti e non sia in alcun modo recuperabile dagli stessi, tenendo conto della disciplina fiscale cui i soggetti beneficiari sono assoggettati
                </p>
            </td>
        </tr>
        </tbody>
      </table>

      
<div class="container border bg-light">
  <div class="form-row border-bottom mb-3">
    <div class="col-lg-12">
      <div style="font-weight: bold;">
        USCITE IPOTIZZATE (specificare nel dettaglio)<br>
      </div>
    </div>
  </div>

  <div class="form-row  mb-1">
    <div class="form-group col-lg-9">
      <label for="Parametri_Descrizione_Uscita1">Descrizione attività</label>
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Uscita0" name="Parametri_Descrizione_Uscita0" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <label for="Parametri_Importo_Uscita1">Importo attività</label>
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_SpesaComplessiva0" name="Parametri_SpesaComplessiva0" format="valuta_positiva" label="Importo richiesto attività" onfocusout="SetImportoSUM('Parametri_SpesaComplessiva0')" mandatory_enabled="#Parametri_Descrizione_Uscita0.value() != ''">
      </div>
    </div>     
  </div> 
  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Uscita1" name="Parametri_Descrizione_Uscita1" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_SpesaComplessiva1" name="Parametri_SpesaComplessiva1"  format="valuta_positiva" label="Importo richiesto attività"  onfocusout="SetImportoSUM('Parametri_SpesaComplessiva1')"  mandatory_enabled="#Parametri_Descrizione_Uscita1.value() != ''">
      </div>
    </div>     
  </div>   
  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Uscita2" name="Parametri_Descrizione_Uscita2" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_SpesaComplessiva2" name="Parametri_SpesaComplessiva2"  format="valuta_positiva" label="Importo richiesto attività"  onfocusout="SetImportoSUM('Parametri_SpesaComplessiva2')"  mandatory_enabled="#Parametri_Descrizione_Uscita2.value() != ''">
      </div>
    </div>     
  </div>  
  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Uscita3" name="Parametri_Descrizione_Uscita3" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_SpesaComplessiva3" name="Parametri_SpesaComplessiva3"  format="valuta_positiva" label="Importo richiesto attività"  onfocusout="SetImportoSUM('Parametri_SpesaComplessiva3')"  mandatory_enabled="#Parametri_Descrizione_Uscita3.value() != ''">
      </div>
    </div>     
  </div>
  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Uscita4" name="Parametri_Descrizione_Uscita4" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_SpesaComplessiva4" name="Parametri_SpesaComplessiva4"  format="valuta_positiva" label="Importo richiesto attività"  onfocusout="SetImportoSUM('Parametri_SpesaComplessiva4')"  mandatory_enabled="#Parametri_Descrizione_Uscita4.value() != ''">
      </div>
    </div>     
  </div> 

  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Uscita5" name="Parametri_Descrizione_Uscita5" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_SpesaComplessiva5" name="Parametri_SpesaComplessiva5"  format="valuta_positiva" label="Importo richiesto attività"  onfocusout="SetImportoSUM('Parametri_SpesaComplessiva5')"  mandatory_enabled="#Parametri_Descrizione_Uscita5.value() != ''">
      </div>
    </div>
  </div>

  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Uscita6" name="Parametri_Descrizione_Uscita6" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_SpesaComplessiva6" name="Parametri_SpesaComplessiva6"  format="valuta_positiva" label="Importo richiesto attività"  onfocusout="SetImportoSUM('Parametri_SpesaComplessiva6')"  mandatory_enabled="#Parametri_Descrizione_Uscita6.value() != ''">
      </div>
    </div>     
  </div>    

  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Uscita7" name="Parametri_Descrizione_Uscita7" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_SpesaComplessiva7" name="Parametri_SpesaComplessiva7"  format="valuta_positiva" label="Importo richiesto attività"  onfocusout="SetImportoSUM('Parametri_SpesaComplessiva7')"  mandatory_enabled="#Parametri_Descrizione_Uscita7.value() != ''">
      </div>
    </div>     
  </div>    

  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Uscita8" name="Parametri_Descrizione_Uscita8" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_SpesaComplessiva8" name="Parametri_SpesaComplessiva8"  format="valuta_positiva" label="Importo richiesto attività"  onfocusout="SetImportoSUM('Parametri_SpesaComplessiva8')"  mandatory_enabled="#Parametri_Descrizione_Uscita8.value() != ''">
      </div>
    </div>     
  </div>    

  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Uscita9" name="Parametri_Descrizione_Uscita9" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_SpesaComplessiva9" name="Parametri_SpesaComplessiva9"  format="valuta_positiva" label="Importo richiesto attività"  onfocusout="SetImportoSUM('Parametri_SpesaComplessiva9')"  mandatory_enabled="#Parametri_Descrizione_Uscita9.value() != ''">
      </div>
    </div>     
  </div>         

  <div class="space-1 border-top"></div>

  <div class="form-row mb-2">
    <div class="form-group col-lg-6">
      
    </div>
    <div class="form-group col-lg-3">
      <span class="title">TOTALE USCITE</span>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_SpesaComplessiva" name="Parametri_SpesaComplessiva"  format="valuta_positiva" label="Importo spesa complessiva" readonly="readonly">
      </div>
    </div>     
  </div>  
 </div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row border-bottom mb-3">
    <div class="col-lg-12">
      <div style="font-weight: bold;">
        ENTRATE IPOTIZZATE (specificare nel dettaglio)<br>
        <span class="infoes">Elencare tutte le entrate compresa qualsiasi altra sovvenzione/contributo ottenuta per le medesime attività</span>
      </div>
    </div>
  </div>

  <div class="form-row  mb-1">
    <div class="form-group col-lg-9">
      <label for="Parametri_Descrizione_Attivita1">Descrizione attività</label>
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Entrata0" name="Parametri_Descrizione_Entrata0" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <label for="Parametri_Importo_Entrata1">Importo attività</label>
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_EntrateComplessive0" name="Parametri_EntrateComplessive0"  format="valuta_positiva" label="Importo richiesto attività"  onfocusout="SetImportoSUM('Parametri_EntrateComplessive0')" mandatory_enabled="#Parametri_Descrizione_Entrata0.value() != ''" >
      </div>
    </div>     
  </div>  
  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Entrata1" name="Parametri_Descrizione_Entrata1" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_EntrateComplessive1" name="Parametri_EntrateComplessive1"  format="valuta_positiva" label="Importo richiesto attività"   onfocusout="SetImportoSUM('Parametri_EntrateComplessive1')" mandatory_enabled="#Parametri_Descrizione_Entrata1.value() != ''" >
      </div>
    </div>     
  </div>  
  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Entrata2" name="Parametri_Descrizione_Entrata2" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_EntrateComplessive2" name="Parametri_EntrateComplessive2"  format="valuta_positiva" label="Importo richiesto attività"   onfocusout="SetImportoSUM('Parametri_EntrateComplessive2')" mandatory_enabled="#Parametri_Descrizione_Entrata2.value() != ''" >
      </div>
    </div>     
  </div> 
  
  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Entrata3" name="Parametri_Descrizione_Entrata3" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_EntrateComplessive3" name="Parametri_EntrateComplessive3"  format="valuta_positiva" label="Importo richiesto attività"   onfocusout="SetImportoSUM('Parametri_EntrateComplessive3')" mandatory_enabled="#Parametri_Descrizione_Entrata3.value() != ''" >
      </div>
    </div>     
  </div> 

  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Entrata4" name="Parametri_Descrizione_Entrata4" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_EntrateComplessive4" name="Parametri_EntrateComplessive4"  format="valuta_positiva" label="Importo richiesto attività"   onfocusout="SetImportoSUM('Parametri_EntrateComplessive4')" mandatory_enabled="#Parametri_Descrizione_Entrata4.value() != ''" >
      </div>
    </div>     
  </div> 
  
  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Entrata5" name="Parametri_Descrizione_Entrata5" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_EntrateComplessive5" name="Parametri_EntrateComplessive5"  format="valuta_positiva" label="Importo richiesto attività"   onfocusout="SetImportoSUM('Parametri_EntrateComplessive5')" mandatory_enabled="#Parametri_Descrizione_Entrata5.value() != ''" >
      </div>
    </div>     
  </div> 

  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Entrata6" name="Parametri_Descrizione_Entrata6" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_EntrateComplessive6" name="Parametri_EntrateComplessive6"  format="valuta_positiva" label="Importo richiesto attività"   onfocusout="SetImportoSUM('Parametri_EntrateComplessive6')" mandatory_enabled="#Parametri_Descrizione_Entrata6.value() != ''" >
      </div>
    </div>     
  </div> 

  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Entrata7" name="Parametri_Descrizione_Entrata7" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_EntrateComplessive7" name="Parametri_EntrateComplessive7"  format="valuta_positiva" label="Importo richiesto attività"   onfocusout="SetImportoSUM('Parametri_EntrateComplessive7')" mandatory_enabled="#Parametri_Descrizione_Entrata7.value() != ''" >
      </div>
    </div>     
  </div> 

  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Entrata8" name="Parametri_Descrizione_Entrata8" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_EntrateComplessive8" name="Parametri_EntrateComplessive8"  format="valuta_positiva" label="Importo richiesto attività"   onfocusout="SetImportoSUM('Parametri_EntrateComplessive8')" mandatory_enabled="#Parametri_Descrizione_Entrata8.value() != ''" >
      </div>
    </div>     
  </div> 

  <div class="form-row mb-1">
    <div class="form-group col-lg-9">
      <div class="input-group">
        <input class="form-control" id="Parametri_Descrizione_Entrata9" name="Parametri_Descrizione_Entrata9" label="Descrizione attività">
      </div>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_EntrateComplessive9" name="Parametri_EntrateComplessive9"  format="valuta_positiva" label="Importo richiesto attività"   onfocusout="SetImportoSUM('Parametri_EntrateComplessive9')" mandatory_enabled="#Parametri_Descrizione_Entrata9.value() != ''" >
      </div>
    </div>     
  </div> 

  <div class="space-1 border-top"></div>

  <div class="form-row mb-2">
    <div class="form-group col-lg-6">
      
    </div>
    <div class="form-group col-lg-3">
      <span class="title">TOTALE RICAVI</span>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_EntrateComplessive" name="Parametri_EntrateComplessive"  format="valuta_positiva" label="Importo Entrate complessive" readonly="readonly">
      </div>
    </div>     
  </div>  

  
</div>

<div class="container border bg-light">
  <div class="form-row mb-1">
    <div class="form-group col-lg-6">
      
    </div>
    <div class="form-group col-lg-3">
      <span class="title">DISAVANZO COMPLESSIVO </span>
    </div>     
    <div class="form-group col-lg-3">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_DisavanzoPrevisto" name="Parametri_DisavanzoPrevisto"  format="valuta_positiva" label="Importo disavanzo previsto"  readonly="readonly">
        <input type="hidden" name="hidden_disavanzonegativo" id="hidden_disavanzonegativo" label="Valore di disavanzo negativo domanda non inviabile" mandatory="true">

      </div>
    </div>     
  </div>  
</div>
<div class="container border bg-light">
  <div class="form-row border-bottom mb-1">
    <div class="col-lg-12">
      <div style="font-weight: bold;">
        Importo contributo richiesto <i>(Il valore del contributo richiesto non può superare i 1500 €)</i>
        
      </div>
    </div>
  </div>

  <div class="form-row">
    <div class="form-group col-lg-12">
      
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_ImportoRichiesto" name="Parametri_ImportoRichiesto"  format="valuta_positiva" label="Importo richiesto per contributo" value="166,00" readonly>
      </div>
    </div>     
  </div>  

</div>
<br>
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          Collaborazioni
        </p>
      </td>
    </tr>
    
    <div id="Tassonomia_CollaborazioniAss" name="Tassonomia_CollaborazioniAss" label="Collaborazione associazioni, ecc" mandatory="true"></div>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Associazioni/gruppi/agenzie del territorio
        </p>
      </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%;">
            <input id="Tassonomia_CollaborazioniAss1" name="Tassonomia_CollaborazioniAss" type="radio" value="no"/>
        </td>
        <td colspan="3">
            <p>
                al progetto non collaborano gruppi, associazioni o agenzie del territorio
            </p>
        </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%;">
            <input id="Tassonomia_CollaborazioniAss2" name="Tassonomia_CollaborazioniAss" type="radio" value="sì"/>
        </td>
            <td colspan="3">
            <p>
                al progetto collaborano  gruppi, associazioni o agenzie del territorio 
            </p>
        </td>
    </tr>
    
    
    <div id="Tassonomia_CollaborazioniServ" name="Tassonomia_CollaborazioniServ" label="Collaborazione servizi comunali" mandatory="true"></div>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Servizi comunali
        </p>
      </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%;">
            <input id="Tassonomia_CollaborazioniServ1" name="Tassonomia_CollaborazioniServ" type="radio" value="no"/>
        </td>
        <td colspan="3">
            <p>
                al progetto non collaborano servizi comunali
            </p>
        </td>
    </tr>
    <tr>
        <td rowspan="7" style="vertical-align: top; width: 4%;background-color: white;">
            <input id="Tassonomia_CollaborazioniServ2" name="Tassonomia_CollaborazioniServ" type="radio" value="sì"/>
        </td>
            <td colspan="3">
            <p>
                al progetto collaborano i seguenti servizi comunali  <input class="form-control" id="Parametri_NumeroServizi" name="Parametri_NumeroServizi" style="width:4em; display: inline-block;" label="Numero servizi comunali" mandatory_enabled="#Tassonomia_CollaborazioniServ2.checked()" format="number" /><i>(indicare il numero totale di servizi comunali che parteciparanno al progetto)</i>
            </p>
        </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Denominazione
        </p>
      </td>
    
        <td>
            <p class="Labelcella">
            Modalità collaborazione
            </p>
        </td>       
    </tr>
    {% for l in range(1, 6) %}
    <tr>
        <td>
            <input id="TAssonomia_DenominazioneServ{{l}}" name="TAssonomia_DenominazioneServ{{l}}" label="Denominazione serviziocomunale{{l}}" mandatory_enabled="#Parametri_NumeroServizi.value()>={{l}}" style="width: 100%;"/>
        </td>
        <td>
            <input id="TAssonomia_ModalitaServ{{l}}" name="TAssonomia_ModalitaServ{{l}}" label="Modalità collaborazione serviziocomunale{{l}}" mandatory_enabled="#Parametri_NumeroServizi.value()>={{l}}" style="width: 100%;"/>
        </td>
    </tr>
    {% endfor %}      
    
    </tbody>
    </table>
<globo_salto_pagina></globo_salto_pagina>
<br>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p style="text-align: center;">
            <b>
            Elenco degli allegati
            </b>
            <br/>
            <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
            </span>
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="ELENCO_COLL" name="ELENCO_COLL" type="checkbox" value="OBBLIGATORIO"  dynamic_check="#Tassonomia_CollaborazioniAss2.checked()"/>
        </td>
        <td style="background-color: #eeeeee;">
          <p>
           Elenco collaborazioni di gruppi, associazioni o agenzie del territorio firmato con firma autografa
          </p>
        </td>
      </tr>
    </tbody>
</table>
<div class="container border bg-light mt-0 mb-0">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title">  Informativa sul trattamento dei dati personali </span>
      <div class="space-0"></div>
      <span class="infoes"> (ai sensi del Regolamento Comunitario 27/04/2016, n. 2016/679 e del Decreto Legislativo 30/06/2003, n. 196) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Consenso_trattamento_dati_personali" name="Consenso_trattamento_dati_personali" label="Informativa sul trattamento dei dati personali" mandatory="true" enabled="true"></div>
    <input class="form-check-input mandatory" group="Consenso_trattamento_dati_personali" id="Consenso_trattamento_dati_personali2" name="Consenso_trattamento_dati_personali2" type="checkbox" value="SI" placeholder="" onclick="SetImporto('Parametri_ImportoRichiesto')">
    <label class="form-check-label" for="Consenso_trattamento_dati_personali2"> dichiara di aver preso visione dell'informativa relativa al trattamento dei dati personali pubblicata sul sito internet istituzionale dell'Amministrazione destinataria, titolare del trattamento delle informazioni trasmesse all'atto della presentazione della pratica. </label>
  </div>

</div>

<br/>
{{ utils.firma_hidden() }}



<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'NO'" id="GLOBO_modulofiglio_cELENCO_COLL" name="GLOBO_modulofiglio_cELENCO_COLL" obbligatorio="#ELENCO_COLL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
